html:lang(my),
.mm {
  font-family: 'Zawgyi-One';
}
html:lang(my) body,
.mm body,
html:lang(my) .big-text,
.mm .big-text {
  font-family: 'Zawgyi-One';
}
html:lang(my) h1,
.mm h1,
html:lang(my) h2,
.mm h2,
html:lang(my) h3,
.mm h3,
html:lang(my) h4,
.mm h4 {
  font-family: 'Zawgyi-One';
  line-height: 2.5rem;
}
html:lang(my) h1,
.mm h1,
html:lang(my) h2,
.mm h2,
html:lang(my) h4,
.mm h4 {
  margin: 20px 0;
}
html:lang(my) h3,
.mm h3 {
  margin-top: 30px 0 10px;
}
html:lang(my) h4,
.mm h4 {
  line-height: 1.25rem;
}
html:lang(my) h1,
.mm h1,
html:lang(my) .h1,
.mm .h1 {
  font-size: 2.46152em;
}
html:lang(my) h2,
.mm h2,
html:lang(my) .h2,
.mm .h2 {
  font-size: 1.92307em;
}
html:lang(my) h3,
.mm h3,
html:lang(my) .h3,
.mm .h3 {
  font-size: 1.61538em;
}
html:lang(my) h4,
.mm h4,
html:lang(my) .h4,
.mm .h4 {
  font-size: 1.15384em;
}
